We are running Zenworks 6.5 for Desktops. We want to start using
Inventory. Everything is configured but when I go to view a workstation
inventory or a query, I get a error message. "The configured database is
not compatible database. You are trying to access the later version of the
ZENworks database.

How do I fix this? I haven't found any help in the manual or TIDs.